/* START THE CODE FOR THE MENUS */


/* VERTICAL CSS DROP MENU VER 1.55b 2009 */


#menulocation 	{ padding: 0px 0px; white-space:nowrap; }

.menuwidth		{ width: 180px; }

.menubackground		{
			background-color: #D7E3F7;
	        	background-image: url("picts/menu.gif");
        		border-right: #7F90AC 1px solid;
			}


ul#top-nav,
ul#top-nav ul {
	margin: 0;
	padding: 0;
	background: #FFF;   /* IE6 BUG */
	}

ul#top-nav li {
	position: relative;
	list-style: none;
	}


/* HIDE FROM IE MAC */
* html ul#top-nav li { float: left; height: 1%; }
* html ul#top-nav li a { height: 1%; }
/* END HIDE */

ul#top-nav ul {
	position: absolute;
	display: none;
	left: 180px;
	top: 0;
	}

ul#top-nav li:hover ul ul,
ul#top-nav li:hover ul ul ul,
ul#top-nav li.over ul ul,
ul#top-nav li.over ul ul ul { display: none; }/* START WITH HIDDEN MENUS */

ul#top-nav li:hover ul,
ul#top-nav li li:hover ul,
ul#top-nav li li li:hover ul,
ul#top-nav li.over ul,
ul#top-nav li li.over ul,
ul#top-nav li li li.over ul { display: block; }/* SHOW MENUS */





/* TOP LEVEL MENU CODES */



ul#top-nav { 		border-top: 0px solid #013701;
		  	border-left: 0px solid #013701;
		  	border-right: 0px solid #013701;
		  	z-index:2;
		  	width: 180px;
			}

ul#top-nav li a {	display: block;
			text-decoration: none;
			padding: 4px;
			padding-top: 9px;
			padding-bottom: 9px;
			text-indent: 3px;
			color: #00507E;
			font: 13px arial, verdana, helvetica, sans-serif; font-weight: bold;
			}


ul#top-nav li.menuT { 		  background-color: #D7E3F7;
				  border-bottom: 1px solid #7F90AC;
				  background-image: url("picts/menu.gif");
				  }

ul#top-nav li.menuT:hover,

ul#top-nav li.over 		{ background-color: #D7E3F7; background-image: url("picts/menuon.gif"); }

ul#top-nav li a:hover 		{ background-color: #D7E3F7; color: #687C97; background-image: url("picts/menuon.gif"); }





/* SUB LEVEL MENU CODES */

ul#sub-nav {		border-top: 1px solid #88ACE0;
			border-left: 1px solid #88ACE0;
			border-right: 1px solid #88ACE0;
			z-index:3;
			width: 160px;
			}


ul#sub-nav li a {	display: block;
			text-decoration: none;
			padding: 7px 5px 7px 5px;
			color: #687C97;
			font: 13px arial, verdana, helvetica, sans-serif; font-weight: bold;
			}




ul#sub-nav li		{ background-color: #FFFFFF; border-bottom: 1px solid #88ACE0; background-image: url("picts/spacer.gif");  }



ul#sub-nav li a:hover	{ background-color: #E3EDDF; COLOR: #000000; background-image: url("picts/spacer.gif"); }





/* START 3RD LEVEL MENU CODE */


/* 3RD LEVEL TOP LEVEL */

ul#sub-nav li.menuTSSM		{
				padding: 0px;
				}


ul#sub-nav li a.parentSSM	{
				background: url(picts/menuoff-arrow.gif) center right no-repeat;
				background-color: #FFFFFF;
				COLOR: #88ACE0;
				border-top: 0px solid #88ACE0;
				border-bottom: 0px solid #88ACE0;
				padding: 5px 0px 5px 5px;
				/* NOTE: ABOVE ARE | top | right | bottom | left */
				}


ul#sub-nav li a.parentSSM:hover		{
					background: url(picts/menuon-arrow.gif) center right no-repeat;
					background-color: #E3EDDF;
					COLOR: #000000;
					border-top: 0px solid #88ACE0;
					border-bottom: 0px solid #88ACE0;
					padding: 5px 0px 5px 5px;
					/* NOTE: ABOVE ARE | top | right | bottom | left */
					}


ul#sub-nav li.over		{
				background-color: #E3EDDF;
				border-bottom: 1px solid #88ACE0;
				padding: 0px;
				}



ul#sub-nav ul {
	position: absolute;
	display: none;
	left: 158px;
	top: -1px;
	}





/* 3RD LEVEL SUB LEVEL */


ul#sub-navSSM 		{
			border-top: 1px solid #88ACE0;
			border-right: 1px solid #88ACE0;
			border-bottom: 0px solid #88ACE0;
			border-left: 1px solid #88ACE0;
			z-index:6;
			width: 160px;
			}


ul#sub-navSSM li a 	{
			display: block;
			color: #88ACE0;
			font: 13px arial, verdana, helvetica, sans-serif;
			font-weight: bold;
			text-decoration: none;
		  	z-index:6;
			padding: 5px;
			}




ul#sub-navSSM li	{
			background-color: #FFFFFF;
			border-top: 0px solid #88ACE0;
			border-left: 0px solid #88ACE0;
			border-right: 0px solid #88ACE0;
			border-bottom: 1px solid #88ACE0;
			padding: 0px;
			}



ul#sub-navSSM li a:hover	{
				background-color: #E3EDDF;
				COLOR: #000000;
				}



/* END 3RD LEVEL MENU CODE */



